.main-gallery-wrap {
  padding: 0 20px 50px;
  font-family: Open Sans, sans-serif; }
  .main-gallery-wrap .blocklist-18 .header {
    margin-bottom: 10px; }
  .main-gallery-wrap .blocklist-18 .item {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0; }
  .main-gallery-wrap .blocklist-18 .image {
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 100%;
    height: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
  .main-gallery-wrap .blocklist-18 .img-convert {
    width: 100%;
    height: 300px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative; }
    .main-gallery-wrap .blocklist-18 .img-convert:before {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      display: block;
      content: '';
      background: #39343a;
      opacity: 0.72; }
  .main-gallery-wrap .blocklist-18 .image a {
    flex-direction: column;
    position: relative; }
    .main-gallery-wrap .blocklist-18 .image a .title1 {
      display: flex;
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      color: #fff;
      padding: 20px;
      align-items: center;
      justify-content: center;
      text-align: center;
      z-index: 2;
      font-size: 18px; }
    .main-gallery-wrap .blocklist-18 .image a:hover .img-convert:before {
      opacity: 0.36; }

.main-gallery-wrap-in {
  width: 960px;
  max-width: 100%;
  margin: 0 auto; }

.main-gallery-count {
  font-size: 20px;
  padding: 0 0 20px;
  text-align: center; }

.main-gallery-all {
  padding: 30px 0 0;
  text-align: center; }
  .main-gallery-all a {
    padding: 15px 30px;
    border: none;
    box-sizing: border-box;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    font-family: Montserrat, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background: repeating-linear-gradient(to bottom right, #7be293 0%, #23a642 99.3%) #fff;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    font-weight: 600; }

.last-news-wrap {
  padding: 0 0 40px;
  text-align: left;
  font-family: Open Sans, sans-serif; }

.last-news-wrap-in {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 50px 30px 40px;
  background: linear-gradient(to top right, rgba(146, 146, 146, 0.95) 0%, rgba(212, 212, 212, 0.95) 99.3%), url(54555659.jpg) left 50% top 50%/cover no-repeat fixed; }

.last-news-title {
  border: none;
  font-size: 26px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  font-family: Open Sans, sans-serif;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  text-decoration: none;
  font-weight: 600;
  padding-left: 0;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyIiBoZWlnaHQ9IjE1IiB2aWV3Qm94PSIwIDAgMiAxNSIgaWQ9InN2Zy0xIj4KICA8ZGVmcyBpZD0iZGVmcy0yIj4KICAgIDxzdHlsZSBpZD0ic3R5bGUtMyI+CgkuY2xzLTEgeyBmaWxsLXJ1bGU6IGV2ZW5vZGQ7IH0KPC9zdHlsZT4KICA8L2RlZnM+CiAgPHBhdGggaWQ9IlNoYXBlMS5zdmciIGNsYXNzPSJjbHMtMSIgZD0iTTkwMCw4ODhoMnYxNWgtMlY4ODhaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOTAwIC04ODgpIiBmaWxsPSIjMjNhNjQyIiBmaWxsLW9wYWNpdHk9IjEiIHR5cGU9InNvbGlkQ29sb3IiPjwvcGF0aD4KPC9zdmc+") left 50% bottom 0px / auto auto no-repeat, url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyIiBoZWlnaHQ9IjE1IiB2aWV3Qm94PSIwIDAgMiAxNSIgaWQ9InN2Zy0xIj4KICA8ZGVmcyBpZD0iZGVmcy0yIj4KICAgIDxzdHlsZSBpZD0ic3R5bGUtMyI+CgkuY2xzLTEgeyBmaWxsLXJ1bGU6IGV2ZW5vZGQ7IH0KPC9zdHlsZT4KICA8L2RlZnM+CiAgPHBhdGggaWQ9IlNoYXBlMS5zdmciIGNsYXNzPSJjbHMtMSIgZD0iTTkwMCw4ODhoMnYxNWgtMlY4ODhaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOTAwIC04ODgpIiBmaWxsPSIjMjNhNjQyIiBmaWxsLW9wYWNpdHk9IjEiIHR5cGU9InNvbGlkQ29sb3IiPjwvcGF0aD4KPC9zdmc+") left 50% top 0px / auto auto no-repeat;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 0 20px; }

.last-news-wrap-inner {
  display: flex;
  margin: 0 -30px 0 0;
  justify-content: center;
  flex-wrap: wrap; }
  .last-news-wrap-inner .last-news-item {
    width: calc(33.33% - 30px);
    margin: 0 30px 20px 0;
    border-radius: 6px;
    background: #fff;
    padding: 0 0 30px; }
    .last-news-wrap-inner .last-news-item:hover {
      -webkit-box-shadow: 0px 3px 28px rgba(0, 0, 0, 0.38);
      -moz-box-shadow: 0px 3px 28px rgba(0, 0, 0, 0.38);
      box-shadow: 0px 3px 28px rgba(0, 0, 0, 0.38); }

.last-news-item-image {
  font-size: 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 150px;
  border-radius: 6px 6px 0 0;
  overflow: hidden; }
  .last-news-item-image.last-news-item-no-image {
    padding: 20px; }

.last-news-item-date {
  margin: -15px auto 20px;
  border: none;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  padding-top: 8px;
  padding-bottom: 8px;
  background: #23a642;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 31px;
  width: 200px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  text-align: center; }

.last-news-item-title {
  padding: 0 20px;
  text-align: center; }
  .last-news-item-title a {
    color: #000;
    line-height: 1.5;
    font-size: 14px;
    text-decoration: none;
    font-weight: 600; }
    .last-news-item-title a:hover {
      text-decoration: underline; }

@media (max-width: 960px) {
  .main-gallery-wrap .blocklist-18 .item-outer {
    width: 33.33%; }

  .last-news-wrap-inner {
    margin-right: -20px; }

  .last-news-wrap-inner .last-news-item {
    width: calc(33.33% - 20px);
    margin-right: 20px; }

  .last-news-wrap-in {
    padding-left: 20px;
    padding-right: 20px; } }

@media (max-width: 768px) {
  .last-news-wrap-inner .last-news-item {
    width: calc(50% - 20px); } }

@media (max-width: 700px) {
  .main-gallery-wrap .blocklist-18 .item-outer {
    width: 50%; } }

@media (max-width: 480px) {
  .last-news-wrap-inner .last-news-item {
    width: calc(100% - 20px); } }

@media (max-width: 430px) {
  .main-gallery-wrap .blocklist-18 .item-outer {
    width: 100%; } }

@media (max-width: 340px) {
  .last-news-title {
    font-size: 23px; } }
